<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY pref.notifications.title "Bildirimler">
<!ENTITY notifications.caption "Bildirimler">
<!ENTITY newMessagesArrive.label "Yeni ileti geldiğinde:">
<!-- LOCALIZATION NOTE: (showAlertFor.label, showAlertTimeEnd.label)
     showAlertFor.label is associated with the checkbox to show the alert,
     leading into a numerical field to enter a time in seconds, followed by
     showAlertTimeEnd.label which in en-US is the unit of the value -->
<!ENTITY showAlertFor.label "Şu süre boyunca uyarı göster:">
<!ENTITY showAlertFor.accesskey "u">
<!ENTITY showAlertTimeEnd.label "saniye">
<!ENTITY showAlertPreviewText.label "İleti metninin ön izlemesini göster">
<!ENTITY showAlertPreviewText.accesskey "ö">
<!ENTITY showAlertSubject.label "Konuyu göster">
<!ENTITY showAlertSubject.accesskey "k">
<!ENTITY showAlertSender.label "Göndereni göster">
<!ENTITY showAlertSender.accesskey "n">
<!ENTITY useSystemAlert.label "İşletim sisteminin masaüstü bildirimlerini kullan">
<!ENTITY useSystemAlert.accesskey "m">
<!ENTITY useBuiltInAlert.label "&brandShortName; uygulamasının bildirim penceresini kullan">
<!ENTITY useBuiltInAlert.accesskey "e">
<!ENTITY showTrayIcon.label "Sistem çekmecesi simgesini göster">
<!ENTITY showTrayIcon.accesskey "t">
<!ENTITY showBalloon.label "Balon uyarısı göster">
<!ENTITY showBalloon.accesskey "o">
<!ENTITY bounceSystemDockIcon.label "Dock simgesini hareket ettir">
<!ENTITY bounceSystemDockIcon.accesskey "D">
<!ENTITY playSound.label "Ses çal">
<!ENTITY playSound.accesskey "S">
<!ENTITY playButton.label "Çal">
<!ENTITY playButton.accesskey "l">
<!ENTITY systemsound.label "Sistem yeni posta sesi">
<!ENTITY systemsound.accesskey "S">
<!ENTITY customsound.label "Özel ses dosyası">
<!ENTITY customsound.accesskey "z">
<!ENTITY browse.label "Göz at…">
<!ENTITY browse.accesskey "t">
<!ENTITY browse.title "Dosya seç">
